Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 1051)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 1052)
@@ -19945,5 +19968,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-484">
+      <termEntry id="wiki.open.hr-485">
         <langSet xml:lang="en">
           <ntig>
@@ -19982,5 +20005,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-485">
+      <termEntry id="wiki.open.hr-486">
         <langSet xml:lang="en">
           <ntig>
@@ -20061,5 +20084,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-486">
+      <termEntry id="wiki.open.hr-487">
         <langSet xml:lang="en">
           <ntig>
@@ -20119,5 +20142,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-487">
+      <termEntry id="wiki.open.hr-488">
         <langSet xml:lang="en">
           <ntig>
@@ -20142,5 +20165,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-488">
+      <termEntry id="wiki.open.hr-489">
         <langSet xml:lang="en">
           <ntig>
@@ -20179,5 +20202,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-489">
+      <termEntry id="wiki.open.hr-490">
         <langSet xml:lang="en">
           <ntig>
@@ -20230,5 +20253,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-490">
+      <termEntry id="wiki.open.hr-491">
         <langSet xml:lang="en">
           <ntig>
@@ -20323,5 +20346,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-491">
+      <termEntry id="wiki.open.hr-492">
         <langSet xml:lang="en">
           <ntig>
@@ -20353,5 +20376,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-492">
+      <termEntry id="wiki.open.hr-493">
         <langSet xml:lang="en">
           <ntig>
@@ -20369,5 +20392,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-493">
+      <termEntry id="wiki.open.hr-494">
         <langSet xml:lang="en">
           <ntig>
@@ -20490,5 +20513,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-494">
+      <termEntry id="wiki.open.hr-495">
         <langSet xml:lang="en">
           <ntig>
@@ -20625,5 +20648,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-495">
+      <termEntry id="wiki.open.hr-496">
         <langSet xml:lang="en">
           <ntig>
@@ -20662,5 +20685,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-496">
+      <termEntry id="wiki.open.hr-497">
         <langSet xml:lang="en">
           <ntig>
@@ -20699,5 +20722,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-497">
+      <termEntry id="wiki.open.hr-498">
         <langSet xml:lang="en">
           <ntig>
@@ -20764,5 +20787,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-498">
+      <termEntry id="wiki.open.hr-499">
         <langSet xml:lang="en">
           <ntig>
@@ -20787,5 +20810,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-499">
+      <termEntry id="wiki.open.hr-500">
         <langSet xml:lang="en">
           <ntig>
@@ -20824,5 +20847,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-500">
+      <termEntry id="wiki.open.hr-501">
         <langSet xml:lang="en">
           <ntig>
@@ -20861,5 +20884,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-501">
+      <termEntry id="wiki.open.hr-502">
         <langSet xml:lang="en">
           <ntig>
@@ -20898,5 +20921,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-502">
+      <termEntry id="wiki.open.hr-503">
         <langSet xml:lang="en">
           <ntig>
@@ -20956,5 +20979,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-503">
+      <termEntry id="wiki.open.hr-504">
         <langSet xml:lang="en">
           <ntig>
@@ -20979,5 +21002,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-504">
+      <termEntry id="wiki.open.hr-505">
         <langSet xml:lang="en">
           <ntig>
@@ -20995,5 +21018,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-505">
+      <termEntry id="wiki.open.hr-506">
         <langSet xml:lang="en">
           <ntig>
@@ -21025,5 +21048,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-506">
+      <termEntry id="wiki.open.hr-507">
         <langSet xml:lang="en">
           <ntig>
@@ -21055,5 +21078,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-507">
+      <termEntry id="wiki.open.hr-508">
         <langSet xml:lang="en">
           <ntig>
@@ -21092,5 +21115,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-508">
+      <termEntry id="wiki.open.hr-509">
         <langSet xml:lang="en">
           <ntig>
@@ -21129,5 +21152,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-509">
+      <termEntry id="wiki.open.hr-510">
         <langSet xml:lang="en">
           <ntig>
@@ -21152,5 +21175,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-510">
+      <termEntry id="wiki.open.hr-511">
         <langSet xml:lang="en">
           <ntig>
@@ -21210,5 +21233,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-511">
+      <termEntry id="wiki.open.hr-512">
         <langSet xml:lang="en">
           <ntig>
@@ -21226,5 +21249,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-512">
+      <termEntry id="wiki.open.hr-513">
         <langSet xml:lang="en">
           <ntig>
@@ -21242,5 +21265,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-513">
+      <termEntry id="wiki.open.hr-514">
         <langSet xml:lang="en">
           <ntig>
@@ -21307,5 +21330,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-514">
+      <termEntry id="wiki.open.hr-515">
         <langSet xml:lang="en">
           <ntig>
@@ -21323,5 +21346,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-515">
+      <termEntry id="wiki.open.hr-516">
         <langSet xml:lang="en">
           <ntig>
@@ -21402,5 +21425,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-516">
+      <termEntry id="wiki.open.hr-517">
         <langSet xml:lang="en">
           <ntig>
@@ -21523,5 +21546,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-517">
+      <termEntry id="wiki.open.hr-518">
         <langSet xml:lang="en">
           <ntig>
@@ -21539,5 +21562,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-518">
+      <termEntry id="wiki.open.hr-519">
         <langSet xml:lang="en">
           <ntig>
@@ -21555,5 +21578,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-519">
+      <termEntry id="wiki.open.hr-520">
         <langSet xml:lang="en">
           <ntig>
@@ -21662,5 +21685,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-520">
+      <termEntry id="wiki.open.hr-521">
         <langSet xml:lang="en">
           <ntig>
@@ -21692,5 +21715,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-521">
+      <termEntry id="wiki.open.hr-522">
         <langSet xml:lang="en">
           <ntig>
@@ -21757,5 +21780,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-522">
+      <termEntry id="wiki.open.hr-523">
         <langSet xml:lang="en">
           <ntig>
@@ -21794,5 +21817,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-523">
+      <termEntry id="wiki.open.hr-524">
         <langSet xml:lang="en">
           <ntig>
@@ -21817,5 +21840,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-524">
+      <termEntry id="wiki.open.hr-525">
         <langSet xml:lang="en">
           <ntig>
@@ -21889,5 +21912,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-525">
+      <termEntry id="wiki.open.hr-526">
         <langSet xml:lang="en">
           <ntig>
@@ -21933,5 +21956,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-526">
+      <termEntry id="wiki.open.hr-527">
         <langSet xml:lang="en">
           <ntig>
@@ -21970,5 +21993,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-527">
+      <termEntry id="wiki.open.hr-528">
         <langSet xml:lang="en">
           <ntig>
@@ -22000,5 +22023,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-528">
+      <termEntry id="wiki.open.hr-529">
         <langSet xml:lang="en">
           <ntig>
@@ -22023,5 +22046,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-529">
+      <termEntry id="wiki.open.hr-530">
         <langSet xml:lang="en">
           <ntig>
@@ -22046,5 +22069,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-530">
+      <termEntry id="wiki.open.hr-531">
         <langSet xml:lang="en">
           <ntig>
@@ -22083,5 +22106,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-531">
+      <termEntry id="wiki.open.hr-532">
         <langSet xml:lang="en">
           <ntig>
@@ -22141,5 +22164,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-532">
+      <termEntry id="wiki.open.hr-533">
         <langSet xml:lang="en">
           <ntig>
@@ -22164,5 +22187,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-533">
+      <termEntry id="wiki.open.hr-534">
         <langSet xml:lang="en">
           <ntig>
@@ -22187,5 +22210,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-534">
+      <termEntry id="wiki.open.hr-535">
         <langSet xml:lang="en">
           <ntig>
@@ -22224,5 +22247,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-535">
+      <termEntry id="wiki.open.hr-536">
         <langSet xml:lang="en">
           <ntig>
@@ -22289,5 +22312,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-536">
+      <termEntry id="wiki.open.hr-537">
         <langSet xml:lang="en">
           <ntig>
@@ -22417,5 +22440,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-537">
+      <termEntry id="wiki.open.hr-538">
         <langSet xml:lang="en">
           <ntig>
@@ -22433,5 +22456,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-538">
+      <termEntry id="wiki.open.hr-539">
         <langSet xml:lang="en">
           <ntig>
@@ -22498,5 +22521,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-539">
+      <termEntry id="wiki.open.hr-540">
         <langSet xml:lang="en">
           <ntig>
@@ -22549,5 +22572,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-540">
+      <termEntry id="wiki.open.hr-541">
         <langSet xml:lang="en">
           <ntig>
@@ -22579,5 +22602,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-541">
+      <termEntry id="wiki.open.hr-542">
         <langSet xml:lang="en">
           <ntig>
@@ -22602,5 +22625,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-542">
+      <termEntry id="wiki.open.hr-543">
         <langSet xml:lang="en">
           <ntig>
@@ -22646,5 +22669,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-543">
+      <termEntry id="wiki.open.hr-544">
         <langSet xml:lang="en">
           <ntig>
@@ -22725,5 +22748,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-544">
+      <termEntry id="wiki.open.hr-545">
         <langSet xml:lang="en">
           <ntig>
@@ -22783,5 +22806,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-545">
+      <termEntry id="wiki.open.hr-546">
         <langSet xml:lang="en">
           <ntig>
@@ -22834,5 +22857,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-546">
+      <termEntry id="wiki.open.hr-547">
         <langSet xml:lang="en">
           <ntig>
@@ -22878,5 +22901,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-547">
+      <termEntry id="wiki.open.hr-548">
         <langSet xml:lang="en">
           <ntig>
@@ -22894,5 +22917,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-548">
+      <termEntry id="wiki.open.hr-549">
         <langSet xml:lang="en">
           <ntig>
@@ -22910,5 +22933,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-549">
+      <termEntry id="wiki.open.hr-550">
         <langSet xml:lang="en">
           <ntig>
@@ -22926,5 +22949,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-550">
+      <termEntry id="wiki.open.hr-551">
         <langSet xml:lang="en">
           <ntig>
@@ -22977,5 +23000,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-551">
+      <termEntry id="wiki.open.hr-552">
         <langSet xml:lang="en">
           <ntig>
@@ -23007,5 +23030,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-552">
+      <termEntry id="wiki.open.hr-553">
         <langSet xml:lang="en">
           <ntig>
@@ -23037,5 +23060,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-553">
+      <termEntry id="wiki.open.hr-554">
         <langSet xml:lang="en">
           <ntig>
@@ -23074,5 +23097,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-554">
+      <termEntry id="wiki.open.hr-555">
         <langSet xml:lang="en">
           <ntig>
@@ -23174,5 +23197,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-555">
+      <termEntry id="wiki.open.hr-556">
         <langSet xml:lang="en">
           <ntig>
@@ -23197,5 +23220,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-556">
+      <termEntry id="wiki.open.hr-557">
         <langSet xml:lang="en">
           <ntig>
@@ -23234,5 +23257,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-557">
+      <termEntry id="wiki.open.hr-558">
         <langSet xml:lang="en">
           <ntig>
@@ -23257,5 +23280,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-558">
+      <termEntry id="wiki.open.hr-559">
         <langSet xml:lang="en">
           <ntig>
@@ -23280,5 +23303,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-559">
+      <termEntry id="wiki.open.hr-560">
         <langSet xml:lang="en">
           <ntig>
@@ -23317,5 +23340,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-560">
+      <termEntry id="wiki.open.hr-561">
         <langSet xml:lang="en">
           <ntig>
@@ -23368,5 +23391,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-561">
+      <termEntry id="wiki.open.hr-562">
         <langSet xml:lang="en">
           <ntig>
@@ -23419,5 +23442,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-562">
+      <termEntry id="wiki.open.hr-563">
         <langSet xml:lang="en">
           <ntig>
@@ -23442,5 +23465,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-563">
+      <termEntry id="wiki.open.hr-564">
         <langSet xml:lang="en">
           <ntig>
@@ -23465,5 +23488,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-564">
+      <termEntry id="wiki.open.hr-565">
         <langSet xml:lang="en">
           <ntig>
@@ -23495,5 +23518,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-565">
+      <termEntry id="wiki.open.hr-566">
         <langSet xml:lang="en">
           <ntig>
@@ -23546,5 +23569,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-566">
+      <termEntry id="wiki.open.hr-567">
         <langSet xml:lang="en">
           <ntig>
@@ -23562,5 +23585,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-567">
+      <termEntry id="wiki.open.hr-568">
         <langSet xml:lang="en">
           <ntig>
@@ -23592,5 +23615,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-568">
+      <termEntry id="wiki.open.hr-569">
         <langSet xml:lang="en">
           <ntig>
@@ -23622,5 +23645,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-569">
+      <termEntry id="wiki.open.hr-570">
         <langSet xml:lang="en">
           <ntig>
@@ -23638,5 +23661,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-570">
+      <termEntry id="wiki.open.hr-571">
         <langSet xml:lang="en">
           <ntig>
@@ -23668,5 +23691,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-571">
+      <termEntry id="wiki.open.hr-572">
         <langSet xml:lang="en">
           <ntig>
@@ -23705,5 +23728,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-572">
+      <termEntry id="wiki.open.hr-573">
         <langSet xml:lang="en">
           <ntig>
@@ -23742,5 +23765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-573">
+      <termEntry id="wiki.open.hr-574">
         <langSet xml:lang="en">
           <ntig>
@@ -23758,5 +23781,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-574">
+      <termEntry id="wiki.open.hr-575">
         <langSet xml:lang="en">
           <ntig>
@@ -23816,5 +23839,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-575">
+      <termEntry id="wiki.open.hr-576">
         <langSet xml:lang="en">
           <ntig>
@@ -23867,5 +23890,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-576">
+      <termEntry id="wiki.open.hr-577">
         <langSet xml:lang="en">
           <ntig>
@@ -23904,5 +23927,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-577">
+      <termEntry id="wiki.open.hr-578">
         <langSet xml:lang="en">
           <ntig>
@@ -23955,5 +23978,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-578">
+      <termEntry id="wiki.open.hr-579">
         <langSet xml:lang="en">
           <ntig>
@@ -23971,5 +23994,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-579">
+      <termEntry id="wiki.open.hr-580">
         <langSet xml:lang="en">
           <ntig>
@@ -23994,5 +24017,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-580">
+      <termEntry id="wiki.open.hr-581">
         <langSet xml:lang="en">
           <ntig>
@@ -24052,5 +24075,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-581">
+      <termEntry id="wiki.open.hr-582">
         <langSet xml:lang="en">
           <ntig>
@@ -24131,5 +24154,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-582">
+      <termEntry id="wiki.open.hr-583">
         <langSet xml:lang="en">
           <ntig>
@@ -24161,5 +24184,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-583">
+      <termEntry id="wiki.open.hr-584">
         <langSet xml:lang="en">
           <ntig>
@@ -24226,5 +24249,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-584">
+      <termEntry id="wiki.open.hr-585">
         <langSet xml:lang="en">
           <ntig>
@@ -24242,5 +24265,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-585">
+      <termEntry id="wiki.open.hr-586">
         <langSet xml:lang="en">
           <ntig>
@@ -24272,5 +24295,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-586">
+      <termEntry id="wiki.open.hr-587">
         <langSet xml:lang="en">
           <ntig>
@@ -24309,5 +24332,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-587">
+      <termEntry id="wiki.open.hr-588">
         <langSet xml:lang="en">
           <ntig>
@@ -24374,5 +24397,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-588">
+      <termEntry id="wiki.open.hr-589">
         <langSet xml:lang="en">
           <ntig>
@@ -24411,5 +24434,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-589">
+      <termEntry id="wiki.open.hr-590">
         <langSet xml:lang="en">
           <ntig>
@@ -24483,5 +24506,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-590">
+      <termEntry id="wiki.open.hr-591">
         <langSet xml:lang="en">
           <ntig>
@@ -24513,5 +24536,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-591">
+      <termEntry id="wiki.open.hr-592">
         <langSet xml:lang="en">
           <ntig>
@@ -24564,5 +24587,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-592">
+      <termEntry id="wiki.open.hr-593">
         <langSet xml:lang="en">
           <ntig>
@@ -24615,5 +24638,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-593">
+      <termEntry id="wiki.open.hr-594">
         <langSet xml:lang="en">
           <ntig>
@@ -24645,5 +24668,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-594">
+      <termEntry id="wiki.open.hr-595">
         <langSet xml:lang="en">
           <ntig>
@@ -24668,5 +24691,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-595">
+      <termEntry id="wiki.open.hr-596">
         <langSet xml:lang="en">
           <ntig>
@@ -24684,5 +24707,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-596">
+      <termEntry id="wiki.open.hr-597">
         <langSet xml:lang="en">
           <ntig>
@@ -24819,5 +24842,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-597">
+      <termEntry id="wiki.open.hr-598">
         <langSet xml:lang="en">
           <ntig>
@@ -24849,5 +24872,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-598">
+      <termEntry id="wiki.open.hr-599">
         <langSet xml:lang="en">
           <ntig>
@@ -24949,5 +24972,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-599">
+      <termEntry id="wiki.open.hr-600">
         <langSet xml:lang="en">
           <ntig>
@@ -24972,5 +24995,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-600">
+      <termEntry id="wiki.open.hr-601">
         <langSet xml:lang="en">
           <ntig>
@@ -25016,5 +25039,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-601">
+      <termEntry id="wiki.open.hr-602">
         <langSet xml:lang="en">
           <ntig>
@@ -25046,5 +25069,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-602">
+      <termEntry id="wiki.open.hr-603">
         <langSet xml:lang="en">
           <ntig>
@@ -25062,5 +25085,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-603">
+      <termEntry id="wiki.open.hr-604">
         <langSet xml:lang="en">
           <ntig>
@@ -25087,4 +25110,11 @@
           <ntig>
             <termGrp>
+              <term>reproduktor</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
               <term>izvoÄaÄ</term>
             </termGrp>
@@ -25113,5 +25143,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-604">
+      <termEntry id="wiki.open.hr-605">
         <langSet xml:lang="en">
           <ntig>
@@ -25143,5 +25173,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-605">
+      <termEntry id="wiki.open.hr-606">
         <langSet xml:lang="en">
           <ntig>
@@ -25173,5 +25203,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-606">
+      <termEntry id="wiki.open.hr-607">
         <langSet xml:lang="en">
           <ntig>
@@ -25231,5 +25261,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-607">
+      <termEntry id="wiki.open.hr-608">
         <langSet xml:lang="en">
           <ntig>
@@ -25254,5 +25284,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-608">
+      <termEntry id="wiki.open.hr-609">
         <langSet xml:lang="en">
           <ntig>
@@ -25284,5 +25314,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-609">
+      <termEntry id="wiki.open.hr-610">
         <langSet xml:lang="en">
           <ntig>
@@ -25321,5 +25351,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-610">
+      <termEntry id="wiki.open.hr-611">
         <langSet xml:lang="en">
           <ntig>
@@ -25372,5 +25402,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-611">
+      <termEntry id="wiki.open.hr-612">
         <langSet xml:lang="en">
           <ntig>
@@ -25451,5 +25481,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-612">
+      <termEntry id="wiki.open.hr-613">
         <langSet xml:lang="en">
           <ntig>
@@ -25474,5 +25504,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-613">
+      <termEntry id="wiki.open.hr-614">
         <langSet xml:lang="en">
           <ntig>
@@ -25539,5 +25569,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-614">
+      <termEntry id="wiki.open.hr-615">
         <langSet xml:lang="en">
           <ntig>
@@ -25562,5 +25592,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-615">
+      <termEntry id="wiki.open.hr-616">
         <langSet xml:lang="en">
           <ntig>
@@ -25606,5 +25636,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-616">
+      <termEntry id="wiki.open.hr-617">
         <langSet xml:lang="en">
           <ntig>
@@ -25636,5 +25666,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-617">
+      <termEntry id="wiki.open.hr-618">
         <langSet xml:lang="en">
           <ntig>
@@ -25708,5 +25738,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-618">
+      <termEntry id="wiki.open.hr-619">
         <langSet xml:lang="en">
           <ntig>
@@ -25766,5 +25796,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-619">
+      <termEntry id="wiki.open.hr-620">
         <langSet xml:lang="en">
           <ntig>
@@ -25782,5 +25812,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-620">
+      <termEntry id="wiki.open.hr-621">
         <langSet xml:lang="en">
           <ntig>
@@ -25805,5 +25835,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-621">
+      <termEntry id="wiki.open.hr-622">
         <langSet xml:lang="en">
           <ntig>
@@ -25940,5 +25970,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-622">
+      <termEntry id="wiki.open.hr-623">
         <langSet xml:lang="en">
           <ntig>
@@ -25991,5 +26021,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-623">
+      <termEntry id="wiki.open.hr-624">
         <langSet xml:lang="en">
           <ntig>
@@ -26049,5 +26079,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-624">
+      <termEntry id="wiki.open.hr-625">
         <langSet xml:lang="en">
           <ntig>
@@ -26100,5 +26130,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-625">
+      <termEntry id="wiki.open.hr-626">
         <langSet xml:lang="en">
           <ntig>
@@ -26144,5 +26174,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-626">
+      <termEntry id="wiki.open.hr-627">
         <langSet xml:lang="en">
           <ntig>
@@ -26174,5 +26204,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-627">
+      <termEntry id="wiki.open.hr-628">
         <langSet xml:lang="en">
           <ntig>
@@ -26253,5 +26283,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-628">
+      <termEntry id="wiki.open.hr-629">
         <langSet xml:lang="en">
           <ntig>
@@ -26297,5 +26327,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-629">
+      <termEntry id="wiki.open.hr-630">
         <langSet xml:lang="en">
           <ntig>
@@ -26348,5 +26378,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-630">
+      <termEntry id="wiki.open.hr-631">
         <langSet xml:lang="en">
           <ntig>
@@ -26420,5 +26450,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-631">
+      <termEntry id="wiki.open.hr-632">
         <langSet xml:lang="en">
           <ntig>
@@ -26436,5 +26466,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-632">
+      <termEntry id="wiki.open.hr-633">
         <langSet xml:lang="en">
           <ntig>
@@ -26473,5 +26503,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-633">
+      <termEntry id="wiki.open.hr-634">
         <langSet xml:lang="en">
           <ntig>
@@ -26496,5 +26526,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-634">
+      <termEntry id="wiki.open.hr-635">
         <langSet xml:lang="en">
           <ntig>
@@ -26533,5 +26563,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-635">
+      <termEntry id="wiki.open.hr-636">
         <langSet xml:lang="en">
           <ntig>
@@ -26549,5 +26579,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-636">
+      <termEntry id="wiki.open.hr-637">
         <langSet xml:lang="en">
           <ntig>
@@ -26614,5 +26644,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-637">
+      <termEntry id="wiki.open.hr-638">
         <langSet xml:lang="en">
           <ntig>
@@ -26693,5 +26723,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-638">
+      <termEntry id="wiki.open.hr-639">
         <langSet xml:lang="en">
           <ntig>
@@ -26765,5 +26795,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-639">
+      <termEntry id="wiki.open.hr-640">
         <langSet xml:lang="en">
           <ntig>
@@ -26823,5 +26853,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-640">
+      <termEntry id="wiki.open.hr-641">
         <langSet xml:lang="en">
           <ntig>
@@ -26839,5 +26869,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-641">
+      <termEntry id="wiki.open.hr-642">
         <langSet xml:lang="en">
           <ntig>
@@ -26890,5 +26920,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-642">
+      <termEntry id="wiki.open.hr-643">
         <langSet xml:lang="en">
           <ntig>
